Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 16:14:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I ordered makeup products include (translucent powder) the product came
missing the cushion wich usually comes inside the product in top of the
plastic film so now I can't use the powder without the sponge and it even
works as preventing the powder from spilling from the container so the
product will be unusable in this condition kindly I'm asking for a
replacement for it , should I come to the nearest branch of centerpoint for
a replacement? I ordered the product online from the app.

Thanks..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4218131